using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace TesteUrlExterna.Models
{
  public class ContextoEducacionalJson
  {
    public List<ContextoEducacional> data { get; set; }

    public ContextoEducacionalJson()
    {
      data = new List<ContextoEducacional>();
    }
  }
}